- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeBitmap::MRenderData Class Reference
[Ipe Base]

Abstract base class for pixmap data stored by a client. More...

List of all members.

## Detailed Description

Abstract base class for pixmap data stored by a client.

The documentation for this class was generated from the following files:

- ipebitmap.h
- ipebitmap.cpp